function fwLoadMenus() {

  if (parseInt(navigator.appVersion)>3) {
    if (navigator.appName=="Netscape") {
      winW = window.innerWidth-16;
      winH = window.innerHeight-16;
    }
    if (navigator.appName.indexOf("Microsoft")!=-1) {
      winW = document.body.offsetWidth-20;
      winH = document.body.offsetHeight-20;
    }
  }
  menuX = ((winW - 736) / 2) + 354;

  if (window.fw_menu_0) return;
  window.fw_menu_0 = new Menu("root",146,20,"Arial, Helvetica, sans-serif",12,"#ffffff","#ffffff","#1544a1","#0066CC");
  fw_menu_0.addMenuItem("<a style='color:white;text-decoration:none' href='n_country.php'>Search by Country</a>","location='n_country.php'");
  fw_menu_0.addMenuItem("<a style='color:white;text-decoration:none' href='search.php'>Detailed Search</a>","location='search.php'");
  fw_menu_0.addMenuItem("<a style='color:white;text-decoration:none' href='show.php'>Search by Listing</a>","location='show.php'");
  fw_menu_0.fontWeight="bold";
  fw_menu_0.hideOnMouseOut=false;
  fw_menu_0.writeMenus();

}
